{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans %}Hello,{% endtrans %}</p>
    <p>{% trans with {'organisation': organisation} %}Well, we have some disappointing news to announce: the application for the opening of a space of the association/collective <strong>{organisation}</strong> has been refused 😕{% endtrans %}</p>
    <p>{% trans %}(this email being detailed, you have a list of points to remember at the end){% endtrans %}</p>
    <p><strong>{% trans %}"Why was my pre-registration denied?"{% endtrans %}</strong></p>
    <p>{% trans %}The reasons can be numerous, and given the number of requests received, we unfortunately cannot take a dedicated time with each collective or association to explain them to us (and we are sincerely sorry for that).{% endtrans %}</p>
    <p>{% trans %}However, the reasons can be mainly of 2 kinds:{% endtrans %}</p>
    <ol>
        <li>
            <p><strong>{% trans %}We have too many requests and we simply do not have room for your structure at this time.{% endtrans %}</strong></p>
            <p>{% trans %}As a reminder, the projected schedule for opening Frama.space spaces is as follows: 250 spaces by the end of 2022, 2,500 by the end of 2023, 5,000 by the end of 2024, 10,000 by the end of 2025.{% endtrans %}</p>
            <p>{% trans %}As a result, especially in this launch phase, space is very limited, and we have given preference to other structures than yours. Don't take it personally: we offer a free service, without data collection/exploitation, which will be deployed gradually over time. It is therefore normal that at the beginning we will issue more rejections than validations.{% endtrans %}</p>
            <p>{% trans with {'daysBeforeDeletion': daysBeforeRejectedSubmissionPurge} %}In order not to keep data unnecessarily, your form and all associated data will be automatically deleted within {daysBeforeDeletion} days. You will then be able to make a new attempt to register at Frama.space. You will probably be part of a future validation batch.{% endtrans %}</p>
        </li>
        <li>
            <p><strong>{% trans %}Your structure does not correspond (for the moment!) to the balance we are trying to build in the structures hosted on Frama.space.{% endtrans %}</strong></p>
            <p>{% trans %}The Frama.space service has just opened. The paint is still fresh, and not all the furniture is in place. In the first months, we are trying to build a balanced sample of associations and collectives that can help us improve the Frama.space service for the next structures we welcome (including yours, probably). For example, we try to welcome structures with some experience with Nextcloud in order to limit the technical support, while also retaining some structures without much digital experience to better identify the main priorities of support. It is a difficult exercise, and it is thus less the social object of the association that interests us than its capacity to confront (or not) the collaborative digital practices. We may have refused your association's application because it was not consistent, for the moment, with the construction of this sample.{% endtrans %}</p>
        </li>
        <li>
            <p><strong>{% trans %}We also refuse certain "out of criteria" structures.{% endtrans %}</strong></p>
            <p>{% trans %}Reminder of the criteria to date: <a href="https://www.frama.space/abc/faq/#q-selection" target="_blank">What are the selection criteria?</a>{% endtrans %}</p>
            <p>{% trans %}To take an extreme example, an association with 100 employees has, in our opinion, the means to release the necessary budget to pay for a professional cloud space. Frama.space is not intended for this type of structure, even though their social purpose and reputation is no longer in question (for example Greenpeace, or the Red Cross). Framasoft does not want to be in a service provider situation. We do not sell anything, and we do not want customers, but partners.{% endtrans %}</p>
        </li>
    </ol>
    <p>{% trans %}Whatever the reason for our refusal, we are truly sorry.{% endtrans %}</p>
    <p>{% trans %}If this answer frustrates you, and we can understand it, we encourage you to <a href="https://www.frama.space/abc/faq/#q-partners" target="_blank">check out the providers and associations offering Nextcloud space rental</a>.{% endtrans %}</p>
    <p>{% trans %}We would obviously like to have the means to be able to welcome all the French-speaking associations and collectives. But the cost would amount to several million euros, and we don't have them (we even made a negative result of 65,000€ in 2021!). We are therefore obliged to select (by hand) the organizations hosted on Frama.space and to grow this service very gradually according to our human and financial means.{% endtrans %}</p>
    <p>{% trans %}This is the opportunity for us to remind you that our association lives only from donations and is currently in a campaign to finance its 2023 budget. If you can and want to, you can support us on the page <a href="https://soutenir.framasoft.org" target="_blank">soutenir.framasoft.org</a> (Framasoft is a recognized association of general interest in France and thus allows the defiscalisation of the donations).{% endtrans %}</p>
    <p>{% trans %}Please note, but it is better to put it in black and white, that a donation to our association will in no way give you priority to obtain the opening of a Frama.space, which we wish to be free of charge, without any compensation, and without any commercialization.{% endtrans %}</p>
    <p><strong>{% trans %}Points to remember{% endtrans %}</strong></p>
    <ul>
        <li>{% trans %}The pre-registration of your collective/association to Frama.space has been refused;{% endtrans %}</li>
        <li>{% trans with {'daysBeforeDeletion': daysBeforeRejectedSubmissionPurge} %}All your application data will be deleted within {daysBeforeDeletion} days;{% endtrans %}</li>
        <li>
            {% trans %}The reasons for our refusal may be:{% endtrans %}
            <ul>
                <li>{% trans %}We have too many requests at the moment;{% endtrans %}</li>
                <li>{% trans %}We prioritize structures that can adapt to a still very "young" service;{% endtrans %}</li>
                <li>{% trans %}Your request does not match <a href="https://www.frama.space/abc/faq/#q-selection" target="_blank">our selection criteria</a>.{% endtrans %}</li>
            </ul>
        </li>
        <li>{% trans %}However, you can:{% endtrans %}
            <ul>
                <li>{% trans %}Learn more about <a href="https://www.frama.space/abc/faq/#q-partners">our partners who offer NextCloud spaces</a>{% endtrans %}</li>
                <li>{% trans with {'daysBeforeDeletion': daysBeforeRejectedSubmissionPurge} %}Wait {daysBeforeDeletion} days and complete a new pre-registration application.{% endtrans %}</li>
            </ul>
        </li>
    </ul>
    <p>{% trans %}Thank you for your confidence in our services and our actions.{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">Framasoft</a>{% endtrans %}</p>
{% endblock %}